@echo off
cls
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
md c:\HOTG
xcopy *.* /s c:\HOTG

echo You may need to run the Setup program.
echo To play, enter the directory c:\HOTG
echo then type HAMMER and press ENTER
c:
goto end

:inst2
md d:\HOTG
xcopy *.* /s d:\HOTG
echo You may need to run the Setup program.
echo To play, enter the directory c:\HOTG
echo then type HAMMER and press ENTER
d:
goto end

:inst3
md e:\HOTG
xcopy *.* /s e:\HOTG
echo You may need to run the Setup program.
echo To play, enter the directory c:\HOTG
echo then type HAMMER and press ENTER
e:
goto end

:inst4
md f:\HOTG
xcopy *.* /s f:\HOTG
echo You may need to run the Setup program.
echo To play, enter the directory c:\HOTG
echo then type HAMMER and press ENTER
f:
goto end

:inst5
md g:\HOTG
xcopy *.* /s g:\HOTG
echo You may need to run the Setup program.
echo To play, enter the directory c:\HOTG
echo then type HAMMER and press ENTER
g:
goto end

:end
